## AwnOverlayThrobber AwnOverlayThrobber |

## Functions

GtkWidget * | awn_overlay_throbber_new ()

## Properties

gdouble | scale | Read / Write / Construct
guint | timeout | Read / Write / Construct

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── AwnOverlay
                ╰── AwnOverlayThrobber

## Description

## Functions

### awn_overlay_throbber_new ()

    GtkWidget *
    awn_overlay_throbber_new (void);

## Types and Values

## Property Details

### The `“scale”` property

      “scale”                    gdouble

Scale.

Flags: Read / Write / Construct

Allowed values: [0.01,1]

Default value: 0.6

### The `“timeout”` property

      “timeout”                  guint

Timeout.

Flags: Read / Write / Construct

Allowed values: [50,10000]

Default value: 100